$primary-light: #e8edff;
$primary-light-hover: #c8dbfb;
$primary: #4550e5;
$primary-hover: var(--background-action-high-blue-france-hover);
$primary-active: var(--background-action-high-blue-france-active);
$help-request-light: #fddbfa;
$help-request-light-hover: #feccf9;
$help-request-hover: #d282cd;
$followup-light: #e5fbfd;
$followup-light-hover: #c8fbe6;
$rust: #a94645;
$rust-light: #fef4f3;
$deep-blue: #3558a2;
$shadow-light:
  0 7px 14px 0 rgb(44 39 56 / 2%),
  0 18px 37px 0 rgb(44 39 56 / 4%);
$shadow-dark:
  0 8px 8px 0 rgb(0 0 0 / 10%),
  0 8px 16px -16px rgb(0 0 0 / 32%);
$over-z-index: 600;
$above-z-index: 500;
$top-bar-height: 3.5rem;
$actions-bar-height: 6.0625rem;
$font-weight-normal: 400;
$font-weight-bold: 700;
$default-border-radius: 0.5rem;
